.Item_Row{
    height: 250px;
    width:99%;
    margin-bottom: 10px;
    /* background-color: #C2BBBB; */
    display: flex;
}
.Item_block{
  height: 95%;
    width:22%;
    display: flex;
    flex-direction: column;
    align-self: center;
    margin: auto;
    border: 2px solid #E6E6E8;
    background-color: white;
    border-radius: 10px;
    padding-top: 5px;
    background-color: #444F6C;
}
.Module{
flex:5;

}
.Module_image{
   height:100%; 
    width:100%;
   margin-top:5px; 
   /* border-radius: 10px; */
   background-color: #444F6C;
}
.Module_Name{
flex:5;
display: flex;
flex-direction: column;
background-color: white;
}
.BoldText{
    flex:1;
    display: flex;
color:black;
font-weight: 500;
font-size: 3vh;
margin:5px; 
/* background-color: #6B0728; */

}
.LightText{
    flex:2;
    margin:5px; 
    font-size: 2vh;
    color:rgb(73, 71, 71)
}